<?php



$vendorDir = dirname(__DIR__);
$baseDir = dirname($vendorDir);

return array(
    'Vite_Reward_Lite\\' => array($baseDir . '/vite_reward_lite'),
    'Appsbd_Lite\\' => array($vendorDir . '/appsbd-wp/appsbd-lite/appsbd_lite'),
    'Appsbd_DCI\\' => array($vendorDir . '/appsbd-wp/dci-lib/appsbd_dci'),
);
